IPSW-DYLD-O2A(1)

NAME
ipsw-dyld-o2a - Convert offset to address

SYNOPSIS
ipsw dyld o2a [flags]

DESCRIPTION
Convert offset to address

OPTIONS
-d, --dec[=false]
    Return address in decimal

-h, --help[=false]
    help for o2a

-x, --hex[=false]
    Return address in hexadecimal

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-dyld(1)

HISTORY
6-Mar-2025 Auto generated by spf13/cobra